Commit b3d268fa authored by Gert Wollny's avatar Gert Wollny

vrend: Check for GL/GLES version before querying GL_MAX_VERTEX_OUTPUT_COMPONENTS

The value is only supported for GL >= 3.2 or GLES >= 3.0, on earlier versions
assume the minimum required number.

Closes #113Signed-off-by: Gert Wollny's avatarGert Wollny <gert.wollny@collabora.com>
Reviewed-by: Gurchetan Singh's avatarGurchetan Singh <gurchetansingh@chromium.org>
parent 8ee23dad
Pipeline #50502 failed with stages
in 24 seconds